.p-viewer {
  position: absolute;
  top: 45%;
  right: 22px;
}
.titweb  {
	font-weight: 36px;
	text-transform: capitalize!important;
}
.very-small {
  font-size: 15px!important;
}
.forgot {
  font-size: 20px!important;
  font-weight:bold;
  padding-top:20px;
  text-align: right;
}
.closeforgot {
  position: absolute;
  top: 10%;
  right: 10px;
}
.closecontact {
  position: absolute;
  top: 5%;
  right: 10px;
}
.cruz {
  font-size: 18px!important;
  color: #fff!important; 
  opacity: 1;  
}
caption.caption {
	font-weight:bold;
	font-size: 18px!important;
  color: #5bc0de;
  background-color: #fff;
}

input#nombre { 
	width:50%!important;
}
select#tipo {	
    height: 34px;
    padding: 6px 12px;
    color: #555;
    border: 1px solid #ccc;
    border-radius: 4px;

}
select#tipo:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: none;
          box-shadow: none;
}

.g-recaptcha {
        display: inline-block!important;
    }
